## piespy 0.4.0

=== debian/changelog ===
piespy (0.4.0-5) unstable; urgency=medium

  * Package adopted by the Java Team (Closes: #614213)
  * Build with the DH sequencer
  * Removed the source files from the installed jars
  * Generate Java 7 compatible bytecode
  * Removed the unused ${shlibs:Depends} variable
  * Removed the build dependency on fastjar
  * Standards-Version updated to 4.4.0
  * Switch to debhelper level 11
  * Changed the priority from extra to optional

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 11 Sep 2019 14:20:13 +0200

piespy (0.4.0-4) unstable; urgency=medium

  * QA upload.
  * Declare compliance with Debian Policy 3.9.7.
  * Switch to source format 3.0 (quilt).
  * wrap-and-sort -sa.
  * Depend on default-jre | java7-runtime instead of openjdk-7-jre.
    Thanks to Matthias Klose for the report. (Closes: #814180)
  * debian/watch: Use version=4.
  * Remove trailing whitespace. Replace TABS with spaces and remove boilerplate
    comment in debian/rules.
  * debian/rules: Build for Java version 6 and for maximum compatibility.

 -- Markus Koschany <apo@debian.org>  Mon, 21 Mar 2016 19:24:47 +0100

piespy (0.4.0-3) unstable; urgency=low

  * QA upload.
  * Maintainer field set to QA Group.
  * Add missing debian/rules targets: build-arch, build-indep.
  * Bump Standards-Version to 3.9.5.
  * Remove java-compiler from build dependencies.
  * Depend on openjdk-7-jre instead of openjdk-6-jre. The latter is obsolete.
  * Set debhelper compatibility level to 9.
  * Do not start short description with an article.
  * Replace dh_clean -k with dh_prep in debian/rules.

 -- Emanuele Rocca <ema@debian.org>  Thu, 06 Feb 2014 09:21:58 +0100

piespy (0.4.0-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Build-depend on default-jdk instead of gcj.

 -- Matthias Klose <doko@debian.org>  Mon, 29 Aug 2011 21:22:13 +0200

piespy (0.4.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Switch to openjdk, closes: #484535, #481988
  * Add homepage field
  * Remove empty dir /usr/sbin from package

 -- Riku Voipio <riku.voipio@iki.fi>  Thu, 04 Sep 2008 18:14:53 +0300

piespy (0.4.0-2) unstable; urgency=low

  * Fix duplicate entry in debian/docs
  * Fix FTBFS by using single dash arguments (Closes: #423819)

 -- Bryan Donlan <bdonlan@gmail.com>  Thu, 17 May 2007 19:53:00 -0400

piespy (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #374860)

 -- Bryan Donlan <bdonlan@gmail.com>  Mon, 02 Apr 2007 00:48:32 -0400
