=== debian/control ===
Source: piespy
Section: net
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 docbook-xsl,
 xsltproc
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/java-team/piespy.git
Vcs-Browser: https://salsa.debian.org/java-team/piespy
Homepage: http://www.jibble.org/piespy/

Package: piespy
Architecture: all
Depends: ${misc:Depends}, default-jre | java7-runtime
Description: IRC bot to visualize social networks
 PieSpy is an IRC bot that monitors a set of IRC channels. It uses a
 simple set of heuristics to infer relationships between pairs of users.
 These inferrences allow PieSpy to build a mathematical model of a
 social network for any channel. These social networks can be drawn and
 used to create animations of evolving social networks.
