=== debian/watch ===
version=4
http://www.jibble.org/piespy/ \
    .*/files/PieSpy-(.*).zip
